{% extends 'base.html.twig' %}

{% block title %}
    {% if edit is defined %}
       Editar Tarea
    {% else %}
        Crear nueva tarea 
    {% endif %}
{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    
</style>

<div class="example-wrapper">
    {% if edit is defined %}
        <h1>Editar Tarea </h1>
    {% else %}
        <h1>Crear Nueva Tarea </h1>
    {% endif %}
  
    {{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end(form) }}

</div>
{% endblock %}
